package ru.dbotthepony.kstarbound.defs.item.api

import ru.dbotthepony.kommons.util.Either

interface IMaterialItem : IItemDefinition {
	/**
	 * То, какой материал (блок) из себя представляет данный предмет
	 */
	val material: Either<Int, String>

	override val itemType: String
		get() = "material"
}
